[DM-CBP3-Endura UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Endura
FriendlyName=CBP3 Endura
NumPlayers=2 to 4 players             Author: Dan "GreenLoves" Rozański
PreviewImageMarkup=<Images:DM-CBP3-Endura.endura_shot>
Description= The Niberian forest hides innumerable natural resources. Endura, a deep cave where several rivers meet to create a fascinating show, is one place where these assets are found. Long ago an attempt was made to exploit the raw Tribium found here, but the force of the mining made the cave too unstable to continue.  The only remains are hundreds of rickety wooden platforms, the only things that desperately hold this place together.
